hello_text = """Рад, что мы начали c тобой взаимодействовать!\n
*Инструкция:*\n
*Фильтр* - выбрать темы и эмоциональный окрас новостей
*История* - отобразить историю изменения фильтров
*Избранное* - посмотреть список избранных новостей
*Статистика* - посмотреть статистику по тональности"""

filter_instructions = """
Отправь мне сообщение в формате: \n
*Тема - эмоциональный оттенок*\n
Эмоциональные оттенки можно перечислять через запятую! \n
Доступные эмоциональные окрасы:\n
0 = все эмоции
1 = нейтральный оттенок
2 = позитивный оттенок
3 = негативный оттенок \n
Доступные темы: 
Россия, Мир, Бывший СССР, Экономика, Наука и техника, Культура, Спорт, Интернет и СМИ, Ценности, Путешествия, Из жизни, Среда обитания, Забота о себе\n
Пример: \n
*Спорт - 1,2
Россия - 2
Мир - 0*"""